/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Font Face */
@font-face {
  font-family: 'Gotham';
  src: url('/assets/fonts/Gotham_Bold.otf') format('otf'),
    
}
body {
	font-family: 'Gotham' , sans-serif !important;
}
/* HOMEPAGE LOGO BREATHING ANIMATION */
.logo-banner .bg.bg-loaded{
    animation: hvr-pulse 6s ease-in-out infinite;
	-webkit-animation: hvr-pulse 6s ease-in-out infinite;
}
.logo-banner .bg.bg-loaded{
	background-size: 2200px !important;
}

@keyframes hvr-pulse {
    50%{
    -webkit-transform: scale(1.06);
    transform: scale(1.06);
    }
    100%{
    -webkit-transform: scale(1);
    transform: scale(1);
    }
}

@-webkit-keyframes hvr-pulse {
    50%{
    -webkit-transform: scale(1.06);
    transform: scale(1.06);
    }
    100%{
    -webkit-transform: scale(1);
    transform: scale(1);
    }
}


/* DOWN BZZZZ CSS */


.down-bzzz-container {
    -webkit-animation: findmore 1.8s infinite ease;
    animation: findmore 1.8s infinite ease;
    position: relative;
    width: 100%;
    height: 30px;
    background-color: rgba(0,0,0,0);
    left: 0;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    top: 0;
}
.down-bzzz-div {
    width: 2px;
    height: 100%;
    background: #fff;
    top: 0;
    z-index: 10;
    -webkit-animation: findmoreinline 1.8s infinite ease;
    animation: findmoreinline 1.8s infinite ease;
}
.clickable-container {
    position: absolute;
    width: 200px;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    height: 150px;
    bottom: 0;
    z-index: 999999999999;
}
@media screen and (max-width: 850px) {
    .down-bzzz-div {
        display: none;
    }
	
}
@-webkit-keyframes findmore {
    0% {
        top: 0;
    }
    100%,
    50% {
        top: 100%;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
}
@-webkit-keyframes findmoreinline {
    0%,
    100%,
    50% {
        -webkit-transform: scale(1,0);
        transform: scale(1,0);
        opacity: 0;
    }
    25% {
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
        opacity: 1;
    }
}
@keyframes findmoreinline {
    0%,
    100%,
    50% {
        -webkit-transform: scale(1,0);
        transform: scale(1,0);
        opacity: 0;
    }
    25% {
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
        opacity: 1;
    }
}


/* GLOBAL CSS */

.white-font {
	color: #fff !important;
}

.black-font {
	color: #000 !important;
}

.icon-menu {
    color: #fff;
    font-size: 45px !important;
}

.header-number a{
    font-size: 32px;
    color: #fff;
}

.header-number a:hover {
	color: #40AE49;
}

.filter {
	filter: invert(100%);
}

.white-font a {
    color: #40AE49;
}

h1 {
	font-size: 45px !important;
	line-height: 90px !important;
	font-family: 'Gotham' , sans-serif !important;
	font-style: normal;
	font-weight: 200 !important;
	letter-spacing: 4px !important;
}

h1.heading-md{
    font-size: 2em !important;
    letter-spacing: 1px !important;
}
@media only screen and (max-width:1200px) {
    h1.heading-md {
        font-size: 1.8em !important;
        
    }
}
@media only screen and (max-width:1000px) {
    h1.heading-md {
        font-size: 1.35em !important;
        
    }
	
}

		@media only screen and (max-width:849px) {
			h1.heading-md {
				font-size: 2.3em !important;

			}
		}

h2 {
	font-size: 50px !important;
	line-height: 70px !important;
	font-family: 'Gotham' , sans-serif !important;
	font-style: normal;
	font-weight: 200 !important;
	letter-spacing: 1px !important;
}

h3 {
	font-size: 40px !important;
	line-height: 60px !important;
	font-family: 'Gotham' , sans-serif !important;
	font-style: normal;
	font-weight: 200 !important;
	letter-spacing: 1px !important;
}

h4 {
	font-size: 18px !important;
	line-height: 30px !important;
	font-family: 'Gotham' , sans-serif !important;
	font-style: normal;
	font-weight: 200 !important;
	letter-spacing: 1px !important;
}

/*p {
	font-size: 18px !important;
	line-height: 40px !important;
	font-family: 'Gotham' , sans-serif !important;
	font-style: normal;
	font-weight: 200 !important;
	letter-spacing: 1px !important;
}*/

.top-section {
	z-index: 9 !important;
}

#top-link {
	display: none; 	
}



/* HOMEPAGE CSS */

/* .text-section h2:before, .section-13 h2:before, .section-14 h2:before  {
    background: #fff;
    content: "";
	width: 70px;
    height: 3px;
    position: absolute;
    left: 0;
    top: -60px;
} */

.increase-div {
    position: absolute !important;
    bottom: 0;
    padding-bottom: 13px;
}

.section-13{
    padding-top: 200px !important;
	padding-bottom: 80px !important;
}

.section-14 {
	padding-top: 150px !important;
	padding-bottom: 0px !important;
}

.banner-text {
	opacity: 0;
	transition: opacity ease 1000ms;
	font-size: 16px !important;
	line-height: 30px !important;
}

.left-text {
	margin-left: 14%;
}
.right-button {
	margin-top:45px !important;
    margin-right: 45px !important;
}
.overlap-section img, .section-home img {
    opacity: 0;
	transition: opacity linear 1000ms;
}

.mico-text {
	margin-left: 3%;
}

.header-divider{
    background: rgba(255,255,255,0.8) !important;
    height:8px !important;
    width:65px !important;
    margin:15px 0px !important;
}
.menu-item a{
    font-family: 'Gotham' , sans-serif !important;
    font-size:3rem !important;
    font-weight:bold !important;
	line-height: 50px;
}
.nav-top-link{
    padding:4px 20px !important;
}

/* HEADER CLASSES*/

.header-black {
	color: #fff !important;
	background-color: black !important;
}

.header-white {
	color: #000;
	background-color: white !important;
}

/* MAIN BANNER */

.logo-text-row{
    margin:auto !important;
}

.logo-banner{
    max-width: 1200px !important;
    max-height:  1200px !important;
    margin: auto !important;
    box-sizing: content-box !important;
    border: 0px solid black;
}

.overlap-section {
    position: fixed;
    top: 0px;
	z-index: 3 !important;	
}

.text-section {
	padding-top: 150px !important;
    padding-bottom: 200px !important;
}

.cta-button {
	width: 100% !important;
}
.animation-part-1 {
	
	font-family: 'Gotham' , sans-serif !important;
	font-weight: bold !important;
	letter-spacing: -0.02em !important;
	font-size: 43px !important;padding: 10px !important;
}

.column-resp {
	margin: auto !important;
	padding:0px 30px !important;
	max-width:1500px !important;
	position:absolute;
}

.animation-part-h2 {
	font-family: 'Gotham' , sans-serif !important;
    font-weight: bold !important;
    letter-spacing: -0.02em !important;
    font-size: 45px !important;
}
/* CONTACT PAGE CSS */

.contact-div {
    margin-top: 30px;
    margin-bottom: 20px;
    color: #fff;
}

.contact-div a {
    color: #fff;
	font-size: 1.2em;
    font-family: 'Gotham' , sans-serif !important;
}

.contact-div a:hover {
    color: #40AE49;
}

.image {
    margin-right: 20px;
}

.frm_form_field {
    margin-top: -20px;
}

.frm_button_submit {
    float: right;
}

input, textarea {
	font-family: 'Gotham' , sans-serif !important;
}

input[type="text"]:focus {
    color: #000 !important;
}
textarea:focus{
    color:black !important;
}
.frm_message p{
    margin-bottom:0px !important;
}
.frm_dropzone .dz-message{
    background-color: #58585a !important;
    margin-bottom:0px !important;
}
.contact-left {
    margin-top: -10%;
}

@media screen and (max-width: 1802px) and (min-width: 1601px) {
	
	.column-resp {
	
		margin: auto !important;
	}
}

@media screen and (max-width: 1600px) and (min-width: 1201px) {
	
	h1 {
		line-height: 70px !important;
	}
	
	h2 {
		font-size: 50px !important;
		line-height: 70px !important;
	}
	
	h3 {
		font-size: 35px !important;
		line-height: 55px !important;
	}
	
	h4 {
	font-size: 18px !important;
	line-height: 35px !important;		
	}
	
	p {
		font-size: 18px !important;
		line-height: 36px !important;		
	}

	.phone img {
   		width: 65%
	}
	
	.animation-part-1 {font-size:40px !important;}
	
	.column-resp {
		margin: auto !important;
		padding: 20px !important;
	}
	
}

@media screen and (max-width: 1200px) and (min-width: 1001px) {
	
	h1 {
		font-size: 35px !important;
		line-height: 75px !important;
	}
	
	h2 {
		font-size: 45px !important;
		line-height: 65px !important;
	}
	
	h3 {
		font-size: 30px !important;
		line-height: 50px !important;		
	}
	
	h4 {
		font-size: 18px !important;
		line-height: 30px !important;			
	}
	
	p {
		font-size: 17px !important;
		line-height: 35px !important;
	}

	.logo-banner{
		max-width: 1000px !important;
		max-height:  1000px !important;
		margin: auto !important;
		box-sizing: content-box !important;
		border: 0px solid black;
	}
	
	.phone img {
   		width: 65%
	}
	
	.catalogue img {
		width: 80%;
	}
	
	
	.animation-part-1 {font-size:40px !important;padding:40px !important;}
	
		.column-resp {
	margin: auto !important;
	}
	
}

@media screen and (max-width: 1000px) and (min-width: 801px) {
	h1 {
		font-size: 35px !important;
		line-height: 70px !important;
	}
	
	h2 {
		font-size: 40px !important;
		line-height: 60px !important;		
	}
	
	h3 {
		font-size: 25px !important;
		line-height: 45px !important;		
	}
	
	h4 {
		font-size: 18px !important;
		line-height: 28px !important;	
	}
	
	p {
		font-size: 16px !important;
		line-height: 32px !important;		
	}

	.phone img {
   		width: 65%
	}

	.catalogue img {
		width: 80%;
	}

	.logo-banner{
		max-width: 900px !important;
		max-height:  900px !important;
		margin: auto !important;
		box-sizing: content-box !important;
		border: 0px solid black;
	}
	
	/*.animation-part-1 {
		margin-top: 20em !important;
		font-family: 'Gotham' , sans-serif !important;
		font-weight: bold !important;
		letter-spacing: -0.02em !important;
		font-size: 42px !important;
	
	}
	.animation-part-1 {font-size:40px !important;margin: auto !important;}*/
	
	.animation-part-1 {font-size:40px !important;padding: 40px !important;}
	
	.column-resp {
	margin:  auto !important;
	}
	
	/*.column-resp {
    margin: -3em 0em !important;
	}*/
}

@media screen and (max-width: 849px) and (min-width: 801px) {
	/*.animation-part-1 {
		margin-top: 20.3em !important;
		font-family: 'Gotham' , sans-serif !important;
		font-weight: bold !important;
		letter-spacing: -0.02em !important;
		font-size: 42px !important;
	
	}
	.animation-part-1 h1{font-size:40px !important;margin: auto!important;}*/
	.animation-part-1 {font-size:40px !important;}
	
	/*.column-resp {
    margin: -3em 0em !important;
	}*/
}

@media screen and (max-width: 800px) and (min-width: 551px) {
	h1 {
		font-size: 40px !important;
		line-height: 65px !important;	
	}
	
	h2 {
		font-size: 35px !important;
		line-height: 55px !important;			
	}
	
	h3 {
		font-size: 20px !important;
		line-height: 40px !important;			
	}
	
	h4 {
		font-size: 18px !important;
		line-height: 28px !important;	
	}
	
	p {
		font-size: 16px !important;
		line-height: 32px !important;		
	}
	
	.icon-menu {
    	color: #fff;
    	font-size: 35px !important;
	}
	
	.increase-div {
    	position: static !important;
    	bottom: 0;
   		padding-bottom: 0px;
	}
	
	.increase-div a {
    	margin-top: 15px;
	}
	
	.section-13, .section-14 {
    	padding-top: 125px !important;
		padding-bottom: 0px !important;
	}

	.banner-text {
		margin-left: 0%;
	}
	
	.left-text {
		margin-left: 0%;
	}
	
	.overlap-section {
		position: static !important;
	}
	
	.mico-text {
		margin-left: 0%;
	}
	
	.catalogue img {
		width: 80%;
	}
	
	.logo-banner .bg{
	background-size: 900px 1200px !important;
    }
	
/*	.animation-part-1 {
		margin-top: 22.5em !important;
		font-family: 'Gotham' , sans-serif !important;
		font-weight: bold !important;
		letter-spacing: -0.02em !important;
		font-size: 40px !important;
	
	}
	.animation-part-1 {font-size:40px !important;margin: auto!important;}*/
	
	.animation-part-1 {    font-size: 35px !important;padding: 40px !important;
    }
	
	/*.column-resp {
    margin: -5em 0em !important;
}*/
	.column-resp {
	margin: auto !important;
		/*padding:40px 30px !important;*/
	}
}

@media screen and (max-width: 550px) {
	h1 {
		font-size: 35px !important;
		line-height: 60px !important;
	}
	
	h2 {
		font-size: 30px !important;
		line-height: 50px !important;				
	}
	
	h3 {
		font-size: 20px !important;
		line-height: 40px !important;			
	}
	
	h4 {
		font-size: 18px !important;
		line-height: 26px !important;	
	}
	
	p {
		font-size: 14px !important;
		line-height: 32px !important;			
	}

	.icon-menu {
    	color: #fff;
    	font-size: 35px !important;
	}
	
	.increase-div {
    	position: static !important;
    	bottom: 0;
   		padding-bottom: 0px;
	}

	.text-section {
		padding-top: 100px !important;
    	padding-bottom: 125px !important;
	}
	
	.section-13, .section-14 {
    	padding-top: 125px !important;
		padding-bottom: 50px !important;
	}

	.increase-div a {
    	margin-top: 15px;
	}

	.overlap-section {
		position: static !important;
	}
	
	.left-text {
		margin-left: 0%;
	}
	
	.mico-text {
		margin-left: 0%;
	}
	
	.banner-text {
		font-size: 14px !important;
		line-height: 28px !important;
	}
	
	.logo-banner .bg.bg-loaded{
	background-size: 1200px !important;
    }
	
	.menu-item a{
    font-family: 'Gotham' , sans-serif !important;
    font-size:2rem !important;
    font-weight:bold !important;
	line-height: 50px;
	}
	.nav-top-link{
		padding:0px !important;
	}
	
    .animation-part-1 {font-size:35px !important;}
	
	.column-resp {
	margin:  auto !important;
		padding:0px 0px !important;
	}
}


/* CUSTOM FOOTER */

.custom-footer h3{
    line-height:16px !important;
    margin-bottom:10px !important;
    font-size:16px!important;
	font-weight:600 !important;
}
.custom-footer-row{
    padding:70px 0px 20px 0px;
}
.custom-footer form{
    margin-bottom:0px !important;
}
.custom-footer p{
    margin-bottom:20px !important;
    font-size:12px !important;
	line-height:30px !important;
}
.custom-footer .social-icons a{
    margin:0px 20px;
	transition: 0.6s ease !important;
}
.custom-footer .social-icons a:first-child{
    margin-left:-4px !important;
}

.custom-footer-row {
    border-top: 2px solid white;
}

/*@media screen and (max-width: 2560px) and (min-width: 1905px) {
	.column-resp {
		margin: auto auto !important;
	}
}*/
@media only screen and (max-width:1080px){
    .custom-footer .social-icons a{
        margin:0px 10px !important;
    }
}

.custom-footer .frm_button_submit{
    color:white !important;
	box-sizing: border-box !important;
    border:1px solid white !important;
    background:rgba(0,0,0,0) !important;
    width:120px !important;
    font-family: 'Gotham' , sans-serif !important;
    font-size:15px !important;
    font-weight:200 !important;
}
.custom-footer .frm_button_submit:hover{
    background:white !important;
    color:black !important;
}
.custom-footer .form-field{
    margin-bottom:5px !important;
	margin-top:5px !important;
}
.custom-footer .form-field input{
	background:rgba(0,0,0,0) !important;
    color:white !important;
    border-bottom: 1px solid white !important;
	text-align: left !important;
	padding-left:0px !important;
}


/* CSS FOR PARALLAX */


@media only screen and (min-width:1280px){
	.full-parallax .bg{
		background-attachment: fixed !important;
		transform: translatex(0%) !important;
		background-position: center !important;
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
}

/*************** STAFF BIO CSS *************/

.staff-container {
	box-sizing: border-box;
	width: 100%;
	height: 1000px;
	border-top: thin solid black;
	border-bottom: thin solid black;
	display: flex;
	flex-wrap: wrap;
}

.staff-div {
	box-sizing: border-box;
	width: 25%;
	min-width: 25%;
	height: 50%;
	background-repeat: no-repeat !important;
	background-size: cover;
	 -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  	filter: grayscale(100%);
}

.staff-top {
	box-sizing: border-box;
	height: 85%;
	width: 100%;
	background-size: cover;
	display: none;
	background-color: rgba(198,199,202, 0.3);
}

.staff-bottom {
	box-sizing: border-box;
	height: 15%;
	width: 100%;
	background-color: rgba(198,199,202, 0.8);
	padding: 10px 30px;
	overflow: hidden;
	display: none;
}

.staff-name {
	font-family: 'Gotham' , sans-serif !important;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	display: block;
	height: 50%;
	color: #000;
}

.staff-title {
	font-family: 'Gotham' , sans-serif !important;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	display: block;
	height: 50%;
	color: #000;
}

.staff-bottom-left {
	box-sizing: border-box;
	text-align: left;
	width: 90%;
	float: left;
}

.staff-bottom-right {
	box-sizing: border-box;
	text-align: right;
	width: 10%;
	float: right;
}

.linked-logo {
	margin: auto;
	width: 50px !important;
	display: none;
}

.staff-div-1 {
	order: 1;
}

.staff-div-1{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/christopher-wilson-creative-director-hiho-2.jpg");
	background-position: 10% 30%;
}

.staff-div-1:hover .staff-top, .staff-div-1:hover .staff-bottom {
	display: block;
}

.staff-div-2 {
	order: 2;
}

.staff-div-2{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/Gary-Stewart-lead-designer.jpg");
	background-position: 70% 50%;
}


.staff-div-2:hover .staff-top, .staff-div-2:hover .staff-bottom {
	display: block;
}

.staff-div-6 {
	order: 6;
}

.staff-div-6{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2019/03/Callum.jpg");
	background-position: 50% 50%;
}


.staff-div-6:hover .staff-top, .staff-div-3:hover .staff-bottom {
	display: block;
}

.staff-div-3 {
	order: 3;
}

.staff-div-3{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2019/07/patrick.jpg");
	background-position: 50% 40%;
}


.staff-div-3:hover .staff-top, .staff-div-4:hover .staff-bottom {
	display: block;
}

.staff-div-4 {
	order: 4;
}

.staff-div-4{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2019/03/image1.jpeg");
	background-position: 0% 40%;
}

.staff-div-4:hover .staff-top, .staff-div-5:hover .staff-bottom {
	display: block;
}

.staff-div-5 {
	order: 5;
}

.staff-div-5{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/jasper-van-der-voo-web-front-end-developer.jpg");
}


.staff-div-5:hover .staff-top, .staff-div-6:hover .staff-bottom {
	display: block;
}

.staff-div-7 {
	order: 7;
}

.staff-div-7{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2020/07/poppy-wilson-inbound-marketing-creative.jpg");
	background-position: 70% 20%;
}


.staff-div-7:hover .staff-top, .staff-div-7:hover .staff-bottom {
	display: block;
}

.staff-div-8 {
	order: 8;
}

.staff-div-8{
	background-image: url("https://hiho.co.nz/wp-content/uploads/2020/07/jett-the-dog.jpg");
	background-position: 0% 40%;
}


.staff-div-8:hover .staff-top, .staff-div-8:hover .staff-bottom {
	display: block;
}

@media only screen and (max-width: 1200px) {
	
	.staff-container {
		height: 1900px;
	}
	.staff-div {
		box-sizing: border-box;
		width: 50%;
		height: 25%;
	}
	
	.staff-bottom {
		padding: 3px 15px;
	}
}

@media only screen and (max-width: 600px) {
	
	.staff-container {
		height: 3200px;
	}
	
	.staff-div {
		box-sizing: border-box;
		width: 100%;
		height: 400px;
	}
}
/* HOMEPAGE BLOG SECTION CSS */

.story-container {
	width: 100%
}

.story-image {
	width: 100%;
	height: 300px;
}

.story-text-div {
	padding-top: 10px;
}

.custom-button {
	width: 100% !important;
}

@media only screen and (max-width: 1025px) {
	.story-image {
		height: 300px;
	}
}

@media only screen and (max-width: 700px) {
	.story-image {
		height: 250px;
	}
}

/* TRUST ICONS */

.trust-icon {
	width: 50px;
	height: 50px;
	background-position: center;
	background-size: cover;
	margin: 30px;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  	filter: grayscale(100%);
}

.trust-container {
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	margin: 0 auto;
	align-items: center;
  	justify-content: center;
}

.trust-1 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/WordPress-logo-invert.png");
}

.trust-2 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/woocommerce-logo.png");
}

.trust-3 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/shopify-logo.png");
}

.trust-4 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/magento-logo.png");
}

.trust-5 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/Google-analytics-logo.png");
}

.trust-6 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/tradegecko_logo.png");
}

.trust-7 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/campaign-monitor-logo.png");
}

.trust-8 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2018/09/real-google-ads.png");
}

.trust-9 {
	background-image: url("https://hiho.co.nz/wp-content/uploads/2019/06/sharpspring-logo.png");
}

.no-padding-top{ /* For the SEO page with concatenated black sections */
    padding-top:80px !important;
}

/* MOBILE MENU */

.nav-uppercase > li > a {
    text-transform: none !important;
}
.mobile-menu-home-icon{
    max-width:150px !important;
	/*background-color: rgb(255,255,255);*/
}
.html.custom.html{
    padding-top: 0px !important;
    padding-bottom:0px !important;
}
.header-number{
    margin:0px !important;
    padding:10px 20px !important;
}
.header-number a{
    transition: color 0.2s ease;    
}
.mfp-content{
	padding-top:0px !important;
}
.mfp-wrap .header-number{
    color: rgba(255,255,255,0.8) !important;
}
.mfp-wrap .header-number a{
    color: rgba(255,255,255,0.8) !important;
}
.mfp-wrap .header-number a:hover{
    color: rgba(255,255,255,1) !important;
}


h2:before {
    display:none;
}

.right-button {
    margin-top: 0px !important;
}

/*.blog-post-inner h5{
  color: white !important;    
}*/

/*.post-item {
        padding: 0 30px 45px !important;
}
*/
